Subject: [Fot] SD card and a question.

From: John Linney via Fot <[email-masked]>
Date: Tue, 28 Jul 2020 10:15:02 -0700

Hi Jerry - I have your SD card from the 24A Spitfire of the Kastner cup race, but no return address. Where should I return it?

Also, to tell the difference between father and son - who was driving which car and how should they be named? I currently have "Jerry L. Barker" for both the Spitfire and the Herald.

Thanks for letting me have your video.

-john

John Linney
https://classicmotorfilms.com
YouTube: https://youtube.com/c/classicmotorfilms
408 887 8105
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot